-1
Human Green Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
Human Green Clothes
2
Human
10003
\system\apps\Xsidus\xsidus_human_clothes_green.mbm
\system\apps\Xsidus\xsidus_human_clothes_m.mbm
base_items\human_clothes_colony.ini
base_items\human_clothes_combat.ini
base_items\human_clothes_sprite.ini
base_items\human_clothes_base_sprite.ini